nosquare

Members
  • Content Count

    4
  • Joined

  • Last visited

About nosquare

  • Rank
    Novizio

core_pfieldgroups_99

  • Nome
    nosquare
  1. Il problema è proprio quello...nel senso che non supporta snow leopard. Ho letto che potrei installarlo in modalità target collegato con un altro mac... ma anche l'altro mac non è nato con snow leopard....
  2. Ciao a tutti. Ho un problema e non so se posso risolverlo. Al momento ho un macbook pro late 2011 e ho intallato come sistema operativo Yosemite. Per poter utilizzare un programma avrei bisogno di installare Snow Leopard su una partizione. Il problema è che quando inserisco il cd d'installazione di snow leopard il mac mi segnala che non può installarlo perchè è una copia troppo vecchia... come posso fare qualcuno può aiutarmi? Grazie mille
  3. Ciao a tutti, ho un problema che non riesco a risolvere...Ho delle basi che uso su karabox .mkf che però vorrei utilizzare su mac book poichè è molto più pratico da portare in giro ed è sicuramente un'altra cosa. C'è qualche programma che posso usare o trovare qualche soluzione? Grazie mille